Subject: colo feedback
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Krishna Tiwari <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, Ravish <[email-masked]>, Surya Jain <[email-masked]>, Abhishek Kumar <[email-masked]>, Girish Kumar <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sat, 19 Jan 2013 00:51:19 +0530 (IST)

This is really bad chat. 

Agent did not inform we operate from LA. 

	

Chat Transcript 
	Time of chat: 	1/18/2013 10:24:15 AM 
	Length of chat: 	00:21:41 
	Your name: 	Ruhul Amin 
	Chatted with: 	Rachel 
		
	10:24 AM 	Notice: 	Visitor information: 37.141.247.252 
	10:24 AM 	Notice: 	Referred by search engine: Google 
	10:24 AM 	Notice: 	Referred with keywords: dedicated server provider 
	10:24 AM 	Notice: 	Browser: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C; InfoPath.3) 
	10:24 AM 	Notice: 	Chat for site: Colocation America Inc. 
	10:24 AM 	Notice: 	Ruhul Amin opened session with Rachel. 
	10:24 AM 	Notice: 	chat_id: 19578791 
	10:24 AM 	Notice: 	x-forwarded-for: 192.168.0.12, 127.0.0.1 
	10:24 AM 	Notice: 	Referred By: http://www.google.com/url?sa=t&rct=j&q=dedicated server provider&source=web&cd=30&ved=0CHMQFjAJOBQ&url=http%3A%2F%2Fwww.colocationamerica.com%2F&ei=WnX5UMLfMMr34QSvmoCYBw&usg=AFQjCNEllnFn3DkJ0p1ekX8mB8zPqAABug&bvm=bv.41248874,d.Yms 
	10:24 AM 	Notice: 	room id: a68f382b-6d60-4a43-a0c2-676ff18fd570 
	10:24 AM 	Notice: 	visitorlanguage: en 
	10:24 AM 	Notice: 	newtoday: yes 
	10:24 AM 	Notice: 	returning: yes 
	10:24 AM 	Notice: 	vt: 2 
	10:24 AM 	Notice: 	qs: 
	10:24 AM 	Notice: 	ti: 1358526314625 
	10:24 AM 	Notice: 	tz: -180 
	10:24 AM 	Notice: 	an: Microsoft Internet Explorer 
	10:24 AM 	Notice: 	co: true 
	10:24 AM 	Notice: 	la: en-us 
	10:24 AM 	Notice: 	pl: Win32 
	10:24 AM 	Notice: 	pal: 32 
	10:24 AM 	Notice: 	sw: 1024x819 
	10:24 AM 	Notice: 	je: true 
	10:24 AM 	Notice: 	Name:: Ruhul Amin 
	10:24 AM 	Notice: 	Email:: [email-masked] 
	10:24 AM 	Notice: 	Telephone:: +966501529096 
	10:24 AM 	Notice: 	Language:: en 
	10:24 AM 	Rachel: 	Hello, Ruhul Amin . Can I help you with anything today? 
	10:24 AM 	Rachel: 	Hi 
	10:24 AM 	Ruhul Amin : 	hi there 
	10:25 AM 	Ruhul Amin : 	are u there Rachel ? 
	10:26 AM 	Rachel: 	Yes 
	10:27 AM 	Ruhul Amin : 	I am inquired here dedicated server , could u write a word regarding this 
	10:28 AM 	Ruhul Amin : 	?? 
	10:29 AM 	Rachel: 	One moment please... 
	10:29 AM 	Ruhul Amin : 	ok 
	10:32 AM 	Rachel: 	Please check this URL for dedicated servers http://www.colocationamerica.com/products/servers/ 
	10:34 AM 	Ruhul Amin : 	ok 
	10:34 AM 	Ruhul Amin : 	checking and will get back soon u 
	10:34 AM 	Rachel: 	Okay 
	10:35 AM 	Ruhul Amin : 	where are u op from ? 
	10:35 AM 	Rachel: 	Please let me know the best way and time to reach you. 
	10:35 AM 	Rachel: 	I will arrange a call from our sales team for further assistance. 
	10:36 AM 	Ruhul Amin : 	sure 
	10:36 AM 	Ruhul Amin : 	where are u chat from ? 
	10:36 AM 	Rachel: 	NY 
	10:38 AM 	Rachel: 	Is there anything else I may help you with today? 
	10:39 AM 	Rachel: 	Are we still connected? 
	10:39 AM 	Ruhul Amin : 	I saw server price plan 
	10:39 AM 	Ruhul Amin : 	yes 
	10:40 AM 	Ruhul Amin : 	it's really high price 
	10:41 AM 	Rachel: 	Please let me know the best way and time to reach you. 
	10:42 AM 	Rachel: 	For further discussion on this our sales team will contact you back with more details. 
	10:42 AM 	Ruhul Amin : 	pls i am waiting for great support 
	10:43 AM 	Ruhul Amin : 	could u tell to your sales team for send me email as well 
	10:43 AM 	Ruhul Amin : 	[email-masked] 
	10:43 AM 	Ruhul Amin : 	+966501529096 
	10:43 AM 	Rachel: 	Thanks 
	10:43 AM 	Ruhul Amin : 	+96537419493 
	10:43 AM 	Ruhul Amin : 	Contact detials 
	10:44 AM 	Rachel: 	I will arrange a call from our sales team for further assistance as soon as possible. 
	10:44 AM 	Ruhul Amin : 	it will be very helpful if contact with me thanks for given time to 
	10:45 AM 	Rachel: 	My Pleasure 
	10:45 AM 	Ruhul Amin : 	have a noice day to you? 
	10:45 AM 	Rachel: 	Thank you for contacting us 
	10:45 AM 	Rachel: 	Have a nice day. 
	10:45 AM 	Rachel: 	Bye 
	10:45 AM 	Ruhul Amin : 	bye for now 

This transcript was delivered to you courtesy of Velaro, Inc.